<?php
if(!defined('InEmpireCMS'))
{
	exit();
}
?><div id="footer">
  <div class="footer_content"> <a href="#" class="footer_go_top"></a> <img src="/templets/member/common/images/footer_logo.png" align="absmiddle" />&nbsp;&nbsp;&nbsp;短文学 - 短篇原创文学 www.kfmumen.comm </div>
</div>